---
pl:
  layouts:
    decidim:
      globan:
        text_large: Oficjalna strona internetowa Unii Europejskiej
        text_medium: Oficjalna strona internetowa UE
        toggle: Jak to sprawdzić?
        dropdown:
          html_content: Wszystkie oficjalne strony internetowe UE są zarejestrowane w domenie <b>europa.eu</b>.
          link:
            label: Wszystkie instytucje i organy UE.
            url: https://europa.eu/european-union/contact/institutions-bodies_pl
      main_footer:
        links:
          official:
            label: Strona internetowa Komisji Europejskiej
            url: https://ec.europa.eu/info/index_pl
          contact:
            label: Kontakt z Komisją Europejską
            url: https://ec.europa.eu/info/about-european-commission/contact_pl
          follow:
            label: Komisja Europejska w mediach społecznościowych
            url: https://europa.eu/european-union/contact/social-networks_pl#n:+i:4+e:1+t:+s
          resources:
            label: Materiały dla partnerów
            url: https://ec.europa.eu/info/resources-partners_pl
          language:
            label: Polityka językowa
            url: https://ec.europa.eu/info/language-policy_pl
          cookies:
            label: Pliki cookie
            url: https://ec.europa.eu/info/cookies_pl
          privacy:
            label: Informacja o polityce prywatności
            url: https://ec.europa.eu/info/privacy-policy_pl
          legal:
            label: Informacja prawna
            url: https://ec.europa.eu/info/legal-notice_pl
          brexit:
            label: Zastrzeżenie prawne – Brexit
            url: https://ec.europa.eu/info/brexit-content-disclaimer_pl
      social_media_links:
        header: Śledź nas na
